.scDCenter { display:table; margin:auto; }
.scHide { display:none; }
.scCenter { text-align: center; }
.scRight { text-align: right; }
.scMarginAuto { margin:auto; }
.scMargin0 { margin:0; }
.scBorder { border:1px solid #ccc; }
.scReset { clear:both; }
.scLNone { text-decoration:none; }

.scTable { display:table; }
.scRow { display:table-row; width:auto; }
.scCell { display:table-cell; } 

.scBox { max-width:400px; margin:20px auto; padding-bottom:15px; }
.scBoxFloat2 { width:49%; display:inline-block; padding-bottom:15px; }
.scHeader { margin-bottom:10px; padding:5px; background-color:#333; font-size:10pt; font-weight:bold; color:#eee; text-decoration:none; }
.scText { font-size:10pt; line-height:14pt; }
.scNote	{ font-size:9pt; line-height:10pt; color:#333; }
.scError { font-weight:bold; font-size:11pt; color:#f00; }
.scAlert { font-weight:bold; font-size:11pt; color:#f00; }

.scPayment { width:350px; margin:auto; text-align: left; padding:10px; border-width:0 1px 1px 1px; border-style: solid; border-color:#777; }
.scPaymentLabel { display:flex; align-items:center; }
.scPaymentBorderTop { border:1px solid #777; }
.scPaymentBorder { border-width:0px 1px 1px 1px; border-style: solid; border-color:#777; }
.scPaymentDark { background-color:#eee; }
.scPaymentLight { background-color:#fff; }
.scPaymentWrap { padding:20px 0px; }
.scCardForm { text-align: left; }
.scCardInfo { padding:3px; }

#scPayment input[type="radio"] { width:15px; height:15px; margin:10px; }
#scPayment input[type="radio"]+label { font-weight: normal; }
#scPayment input[type="radio"]:checked+label { font-weight: bold; }
#scPayment p { padding:15px 0px; }
#scPaymentService input[type="checkbox"] { width:15px; height:15px; vertical-align: middle; margin:5px; }
#scPaymentService input[type="checkbox"]+label { vertical-align: middle; font-weight: normal; }
#scPaymentCredit input[type="checkbox"] { width:15px; height:15px; vertical-align: middle; margin:5px; }
#scPaymentCredit input[type="checkbox"]+label { vertical-align: middle; color: #090; font-weight: bold; }

@media screen and (max-width: 600px) {
	.scBox { width:100%; margin:0; padding:0; padding:0 0 15px 0; }
	.scPayment { width:90%; }
	.scBoxFloat2 { display:block; width:100%; margin:0; padding:0 0 15px 0; }
}

.scPayPal { color:#c30; font-size:10pt; font-weight:bold; }
.scAffirm { color:#c30; font-size:10pt; font-weight:bold; }
.scAffirm a { color:#09f; font-size:9pt; font-weight:normal; text-decoration:underline; }
